# datetime::to-string

Converts the specified DateTime to its equivalent string representation.

### Usage

`string datetime::to-string(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | datetime | A DateTime to convert.

### Return Value

A string representation of value formatted using the general format specifier ("G").

### Remarks

value is formatted with the DateTimeFormatInfo for the invariant culture.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)